{
    "sr": {
        "utility": {
            "undefined": " ",
            "kontakt": "Kontakt",
            "mapa": "Mapa",
            "pocetna": "Početna",
             "meni": " Meni",
            "mopstina": "Opština Laktaši",
             "mdobrodosli": "Dobro došli",
            "folder": "Nema aktivnih podataka",
            "adresar": "Adresar",
            "telefoni": "Važni telefonski brojevi",
             "sportska": "Sportske organizacije",
            "ostala": "Ostala udruženja",
            "pretraga": "pretraga",
            "kategorije": "Kategorije",
            "podjeljenje": "Pregled po odjeljenjima",
            "pklasifikacija": "Pregled po klasifikacijama",
            "ptip": "Pregled po tipu",
            "newsletter": "Newsletter",
            "print": "Print",
            "send": "Pošalji upit",
            "registracija": "Registracija",
            "vlada": "Vlada Republike Srpske",
            "nskupstina": "Narodna skupština Reupiblike Srpske",
            "cdmpl": "Centar za djecu, mlade i porodicu",
            "predsjednik": "Predsjednik Republike Srpske",
            "bportal": "Biznis portal Opštine Laktaši",
            "torganizacija": "Turistička organizacija Opštine Laktaši",
            "dobrodosli": "Dobro došli na zvaničnu stranicu Opštine Laktaši",
            "dculture": "sr",
            "home": "početna",
            "refresh": "osvježi",
            "search": "pretraga",
            "opsirnije": "opširnije",
            "nacelnik": "Načelnik",
            "zamjenik": "Zamjenik načelnika",
            "najave": "Najave",
            "aktuelnosti": "Vijesti",
            "pitajtenacelnika": "Pitajte upravu",
		    "prijava": "Registracija",
            "strategija": "Strategija",
            "tenderi": "Konkursi",
            "jnabavke": "Javne nabavke",
            "jtenderi": "Tenderi",
            "jplan": "Plan nabavki",
            "ojavne": "Ostala dokumenta",
            "invest": "Investirajte u Laktaše",
            "zahtjevi": "Zahtjevi i uputstva",
            "budzet": "Budzet opštine",
            "glasnici": "Službeni glasnici",
            "uvid": "Javni uvid",
            "dokumenti": "Dokumenti opštine",
            "pristupinformacijama": "Pristupa informacijama",
            "instrukcije": "Instrukcije za plaćanje",
            "zasjedanja": "Skupštinska zasjedanja",
            "sluzbeniglasnik": "Službeni glasnici",
            "radnici": "Radnici odjeljenja",
            "instrukcije": "Instrukcije za plaćanje",
            "titlegreska": "Ova stranica ne postoji",
            "dijaspora": "Dijaspora",
            "akti": "Akti"
        },

        "polls": {
            "_poll": " ",
            "izbor": "Vaš izbor",
            "IpExist": "Pogledajte rezultate!",
             "gotovo": "Glasanje...!",
            "poll": "Anketa",
		    "title" : "Naslov",
			"grafikon" : "Grafikon",
			"tipgrafikona" : "Tip grafikona",
            "gridlinije": "Broj linija",
             "brojglasova" : "Broj glasova",
			"postotak" : "Postotak",
		    "glasaj" : "Glasaj"
		},

        "users": {
		    "_main" : " ",
			"title" : "Korisnici",
			"first_name" : "Ime",
			"last_name" : "Prezime",
			"email" : "E-mail",
			"name" : "Ime",
			"created" : "Kreirano",
			"delete" : "Obriši",
			"lock" : "Zaključaj",
			"all_users" : "Svi korisnici",
			"locked_users" : "Zajključani korisnici",
			"unlocked_users" : "Odključani korisnici",
			"users" : "Korisnici",
			"admins" : "Administratori",
			"locked" : "Korisnik je uspješno zaključan!",
			"unlocked" : "Korisnik je uspješno odključan!",

			"_edit" : " ",
		    "change_image" : "Promjeni sliku",
			"basic_info" : "Osnovne informacije",
			"change_password" : "Promjeni pasvord",
			"roles" : "Uloge",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"current_pass" : "Trenutni pasvord",
			"new_pass" : "Novi pasvord",
			"confirm_new_pass" : "Potvrdi pasvord",
			"passNotEqual" : "Novi pasvord i potvrda pasvorda se ne slažu.",
			"currentPassRequired": "Korisnički pasvord je obavezan.",
			"ivnalidCurrentPass": "Pasvord nije tačan.",
			"newPassRequired": "Novi pasvord je obavezan.",
			"LastNameRequire": "Prezime je obavezan.",
			"FirstNameRequire": "Ime je obavezan.",
			"EmailRequire": "Email je porešan.",
			"EmailExist": "Korisnik sa ovim mailom već postoji.",
			"RolesRequire" : "Uloge su obavezne.",
			"UserUpdated" : "Novi korisnik je uspješno kreiran.",
			"UserChanged" : "Korisnikovi podaci su uspješno promjenjeni.",
			"image_changed" : "Slika je uspješno promjenjena",

			"_create" : " ",
			"create" : "Kreiraj",
			"password" : "Pasvord",
			"confirm_pass" : "Potvrdi pasvord.",
			"PassRequired": "Pasvord je obavezan.",
			"UserCreated" : "Novi korisnik je uspješno kreiran.",
			"UserCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"teams" : "Timovi",
			"select_teams" : "Izaberi timove",

			"_settings" : " ",
		    "settings" : "Postavke",
			"page_size" : "Broj strana"
		},

		"articles": {
		    "_main" : " ",
			"news_and_articles" : "Vijesti i članci",
			"all" : "Svi projekti",
			"title" : "Naslov",
			"author" : "Autor",
			"created_on_from" : "Оd",
			"created_on_to" : "Do",
			"published" : "Objavljeno",
			"expires" : "Ističe",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"all_news" : "Sve vijesti",
			"my_news" : "Moje vijesti",
			"pending_news" : "Do vijesti",
			"live_news" : "Najnovije vijesti",
			"drafts" : "Obilježene",
			"archived" : "Arhivirane",
			"scheduled" : "Planirane",
			"select_dialog_categories":"Selektuj kategorije",
            "galerija": "Galerija",
            "karta": "Karta",
			"_create" : " ",
			"new_article" : "Nova vijest",
			"basic_info" : "Osnovne informacije",
			"content" : "Sadržaj",
			"required_title" : "Naslov je obavezan.",
			"required_summary" : "Opis je obavezan.",
			"required_content" : "Sadržaj je obavezan.",
			"publishing" : "Objavljeno",
			"thumb" : "Thumb",
			"library" : "Galerija",
			"document" : "Dokumenat",
	     	"libraryDocument" : "Biblioteka dokumenata",
			"summary" : "Osnovni",
			"source" : "Izvor",
			"external_link" : "Vanjski link",
			"categories" : "Kategorije",
			"tags" : "Tagovi",
			"create" : "Kreiraj",
			"cancel" : "Odustani",
			"alias":"Alias",
			"ArticleSaved" : "Nova vijest je uspješno kreirana.",
			"ArticleUpdated" : "Vijest je uspješno izmjenjena.",

			"_edit" : " ",
			"update" : "Ažuriraj",
			"required_alias" : "Alias je obavezan.",
			"updated" : "Vijest je uspješno ažurirana.",

			"_settings" : " ",
			"settings" : "Postavke",
			"page_size" : "Broj strana",
			"classifications" : "Klasifikacije",
			"save" : "Sačuvaj"
		},

		

		"odjeljenja": {
            "_odjeljenje": " ",
			 "odjeljenja": "Glavne grupe",
            "title": "Naziv",
             "predsjednik": "Predsjednik",
			"podpredsjenik": "Potpredsjednik",
			"sekretar": "Sekretar",
			"strucnasluzba": "Stručna služba",
			"odbornici": "Odbornici",
			"radnatijela": "Radna tijela",
			"radnici" :  "Radnici odjeljenja",
			"referati":  "Referati",
            "imeprezime": "Ime i prezime",
			 "ime" : "Ime",
            "prezime" : "Prezime",
			 "naslov" : "Naziv odjeljenja"	,
			 "telefon" : "Telefon",
			 "kancelarija" : "Kancelarija",
			 "nacelnik": "Načelnik odjeljenja:",
			 "email" : "Email",

			 "referat" : "Referat"
        },

		

		"newsletters": {
            "created": "Kreirano",
            "delete": "Obriši",
              "EmailExist": "Korisnik s ovim meilom vec posotji.",
            "_main": " ",
            "newsletters": "NL",
		  
            "status": "Status",
            "create": "Kreiraj",
            "published": "Objavljeno",
            "edit": "Uredi",
            "save": "Sačuvaj",
            "cancel": "Odustani",
			"NewsletterCreated" : "Uspješno registracija.",
			"NewsletterCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"NewsletterUpdated" : "Uspješno ažurirano.",
            "unosnewslettera": "Unos.",
			"newsletters" :  "Pregled prijavljenih:",
            "imeprezime": "Ime i prezime",
			"newsletters_all" : "Svi",
			"newslettersaktivni" : "Aktivni",
			"newslettersneaktivni" : "Neaktivani",
			 "deaktivacija" : "NeAktivni",
			 "aktivacija" : "Aktivacija",
			"_newsletteradd": " ",  
			 "ime" : "Ime",
            "prezime" : "Prezime",
            "email": "Email.",
            "adresao" : "Adresa u opštini.",
            "adresai" : "Adresa u inostranstvu.",
            "telefon" : "Telefon.",
            "status" : "Vaša interesovanja:",
            "komentar" : "Komentar",
			"title" : "Naslov.",
			"content" : "Sadržaj.",
		    "required_title" : "Naslov je obavezno.",
			"required_content" : "Sadržaj je obavezan.",
			"NewsletterSend" : "Uspješno poslan mail.",
			"NewsletterSendError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo."
			

        },

		"karte": {
            "_karte": " ",
            "title": "Lokacije na karti",
            "created": "Kreirano",
            "delete": "Obriši",
			"cms": "Laktaši",
			"slatina" : "Slatina",
			"trn": "Trn",
			"aleksandrovac": "Aleksandrovac",
            "_karta": " ",
            "karte": "Lokacija",
            "description": "Opis",
            "latitude": "Latituda",
            "longitude": "Longituda",
            "summary": "Opis"
			},


		"classifications": {
		    "_main" : " ",
			"all" : "Sve klasifikacije",
			"classifications" : "Klasifikacije",
			"name" : "Naziv",
			"type" : "Tip",
			"flat" : "Slobodno",
			"hierarchy" : "Struktura",
			"alias" : "Alias",
			"number_of_items" : "# od stavki",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"flat_only" : "Slobodan samo",
			"hierarchy_only" : "Strukturan samo",
			"labels_first" : "Obriši etikete prvo!",

			"_label" : " ",
			"color" : "Color",
			"children" : "Potomak",
			"add_child" : "Dodaj potomka",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"reorder_title" : "Sačuvaj naziv"
		},

		"documents": {
		    "_main" : " ",
            "all": "Svi dokumenti",
            "zatvoreni": "Zatvoreni tenderi",
		    "label" : "Dokumenti",
			"file_name" : "Naziv fajla",
			"extension" : "Ekstenzije",
			"created" : "Kreiran",
			"path" : "Putanja",
			"edit" : "Izmeni",
			"create" : "Kreiraj",
			"delete" : "Obriši",
			"warning" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo..",
			"save" : "Sačuvaj",
			"cancel" : "Odustani",
			"select" : "Izaberi",
			"all_libraries" : "Sve biblioteke",
			"more" : "Više",
			"DocumentUpdated" : "Dokument je uspješno ažuriran.",
			"insert_title" : "Naziv je obavezan.",
			"choose_documents" : "Izaberi dokumente",
			"edit_document" : "Ažuriraj dokument",
			"not_possible_delete_gallery" : "Nije moguće brisati galeriju",
			"not_possible_delete_doc" : "Nije moguće brisati dokument.",
			"librarytype" : "Tipovi dokumenata",
			"titlelib" : "Naziv tipa dokuemnta",
			"LibraryTypeCreated" : "Novi tip dokumenta je uspjesno kreiran.",
			"LibraryTypeCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"LibraryTypeUpdated" : "Tip dokumenta uspješno ažuriran.",
			"librariytype" : "Tipvi dokumenata",
             "potipu": "Dokumenti po tipu",
            "poodjeljenju": "Dokumenti po odjeljenjima",
             "poklasifikacijama": "Dokumenti po klasifikacijama",

			"_settings" : " ",
			"settings" : "Postavke",
			"allowed_ext" : "Dozvoljene ekstenzije",
			"max_allowed_size" : "Maksimalno dozvoljena velicina",
			"cache_path" : "Lokacija",
			"directory" : "Folder",

			"_selector" : " ",
			"select.." : "Izaberi...",
			"select_docs" : "Selektuj dokumente"
		},

		"events": {
		    "_main" : " ",
			"events" : "Događaji",
			"title" : "Naslov",
			"location" : "Location",
			"starts_from" : "Važi od",
			"starts_to" : "Važi do",
			"ends_from" : "Kraj od",
			"ends_to" : "Kraj do",
			"ends" : "Kraj",
			"starts" : "Početak",
			"num_of_participants" : "# za učešća",
			"edit" : "Izmjeni",
			"delete" : "Obriši",

			"_event" : " ",
			"user" : "Radnik",
			"team" : "Team",
			"participant" : "Učesnik",
			"approved" : "Odobren",
			"suspended" : "Neodobren",
			"expires" : "Iskustva",
			"status" : "Status",
			"external_link" : "Vanjski link",
			"invited" : "Obavješten",
			"add_user" : "Dodaj korisnika",
			"add_team" : "Dodaj team",
			"cancel" : "Odustani",
			"change_user" : "Promjeni korisnika",
			"required_user" : "Korisnik je obavezan.",
            "required_team": "Team je obavezan."

		},

		"images": {
		    "_main" : " ",
		    "warning" : "Warning: Ako dodajete novu sliku, stara će biti obrisana.",
			"all" : "Sve slike",
			"title" : "Naslov",
			"size" : "Veličina",
			"extension" : "Ekstenzija",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"more" : "Više",
			"cancel" : "Odustani",
			"save" : "Sačuvaj",
			"ImageUpdated" : "Slike su sačuvane uspješno.",
			"insert_title" : "Naslov slike je obavezan.",
			"choose_images" : "Izaberi slike",
			"edit_image" : "Izmeni sliku",
			"not_possible_delete_gallery" : "Nije moguće brisati galeriju.",
			"not_possible_delete_image" : "Nije moguće brisati sliku.",

			"_selector" : " ",
			"select.." : "Izaberi...",
			"select_images" : "Selektuj sliku",
			"all_galleries" : "Sve galerije",

			"_settings" : " ",
			"settings" : "Postavke",
			"allowed_extensions" : "Dotvoljene ekstenzije",
			"max_allowed_size" : "Dozvoljena veličina",
			"cache_path" : "Putanja",
			"directory" : "Folder"

		},

		"videos": {
		    "_main" : " ",
			"warning" : "Warning: Ako dodate novi video, postojeći će biti obrisan.",
			"all" : "Svi",
			"title" : "Naslov",
			"duration" : "Trajanje",
			"extension" : "Ekstenzije",
			"edit" : "Izmeni",
			"delete" : "Obriši",
			"must_title" : "Video mora imati naziv.",
			"VideoUpdated" : "Video je uspješno objavljen.",

			"_selector" : " ",
			"select.." : "Izaberi...",
			"select_videos" : "Izaberi video",
			"all_galleries" : "Sve galerije",


			"_settings" : " ",
			"settings" : "Postavke",
			"allowed_extensions" : "Dozovljene ekstenzije",
			"max_allowed_size" : "Dozovoljena veličina",
			"cache_path" : "Putanja",
			"directory" : "Folder",

			"_video" : " ",
			"same_lib" : "Iz biblioteke"
		},

		"pages": {
		    "_create" : " ",
            "homestranica" : "Početna",
			"opstina" : "Оpština",
			"opstinalaktasi" : "Zvanična Internet prezentacija Оpština Laktaši",
			"opstinal" : "LAKTAŠI",
			"olaktasima" : "O Laktašima",
			"skupstina" : "Skupština opštine",
			"adminsluzba" : "Opštinska uprava",
			"javne" : "Javne ustanove",
			"sinfo" : "Servisne informacije",
			"pitanje" : "Postavite pitanje",
			"galerija" : "Galerija",
		    "mapa" : "Mapa",
			"new" : "Nova stranica",
			"title" : "Naslov",
			"alias" : "Alias",
			"allow_anonymous" : "Dozvoli anonimono",
			"ssl" : "Zahtjevaj SSL",
			"navigable" : "Upravljiva",
			"page_status" : "Page status",
			"live" : "Uživo",
			"draft" : "Obilježeno",
			"pending" : "U toku",
			"page_type" : "Tip",
			"standard" : "Standard",
			"group" : "Group",
			"external" : "Vanjsli",
			"internal" : "Unutrašnji",
			"url" : "URL",
			"choose_page" : "Izaberi stranu",

			"_main" : " ",
			"pages" : "Stranice",
			"add_child" : "Dodaj podstranicu",
			"root" : "Selektuj početnu stranicu",
			"properties" : "Podešavanja",
			"delete" : "Obriši",
			"content" : "Sadržaj",
			"normal" : "Normal",
			"not_navigable" : "Nije pregledna",
			"protected" : "Zaštićena",
			"public" : "Javna",
			"all" : "Sve stranice",
			"template" : "Predložak",
			"save": "Sačuvaj",
			"or": "or",
			"home_page" : "Stranica je postavljena kao početna uspješno."
		},

		

		"contents": {
		    "main" : " ",
			"contents" : "Opšti sadržaji",
			"title" : "Naslov"
		}

    }
}